<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Blend Mode</key>
	<string>Modo de fusión</string>
	<key>Label.effectBlendMode</key>
	<string>Modo</string>
	<key>Tooltip.effectBlendMode</key>
	<string>Define cómo se compone esta capa con el fondo.</string>
	<key>Value.effectBlendMode.0</key>
	<string>Normal</string>
	<key>Value.effectBlendMode.1</key>
	<string>Agregar</string>
	<key>Value.effectBlendMode.2</key>
	<string>Restar</string>
	<key>Value.effectBlendMode.3</key>
	<string>Aclara</string>
	<key>Value.effectBlendMode.4</key>
	<string>Oscurecer</string>
</dict>
</plist>
